/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	}
.cc02               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 29px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc04               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc06               { /* Common */
	font            : italic 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc07               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc09               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e29            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 183px;
	width           : 265px;
	height          : 588px;
	}
span#e28            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e27             {
	background-image: url(images/hatch_r4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
span#e26            { /* images/tabr_r.gif */
	background      : transparent url(images/tabr_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e25             { /* Welcome */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a25               { /* Welcome */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e24            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e22            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e21            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e20             { /* Workshop */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a20               { /* Workshop */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e19             { /* Field */
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a19               { /* Field */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* Employment */
	padding-top     :   1px;
	position        : absolute;
	left            : 624px;
	top             : 156px;
	width           : 101px;
	height          :  18px;
	}
a#a18               { /* Employment */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
a#a17               { /* Contact Us */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* &nbsp;Welcome to Maittan... */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  36px;
	}
div#e15             { /* Providing Onsite Mechani... */
	position        : absolute;
	left            : 294px;
	top             : 252px;
	width           : 695px;
	height          :  83px;
	}
div#e14             { /* Maittan Mechanical is a ... */
	position        : absolute;
	left            : 294px;
	top             : 314px;
	width           : 695px;
	height          : 117px;
	}
span#e13            { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001003.gif) no-repeat top left;
	position        : absolute;
	left            :   7px;
	top             :   5px;
	width           : 393px;
	height          : 136px;
	}
span#e12            { /* images/arc%2010%20percen... */
	background      : transparent url(images/arc%2010%20percent.jpg) no-repeat top left;
	position        : absolute;
	left            :  86px;
	top             : 716px;
	width           :  81px;
	height          :  25px;
	}
div#e11             { /* AU20637 */
	position        : absolute;
	left            :  85px;
	top             : 748px;
	width           :  72px;
	height          :  24px;
	}
div#e10             { /* Phone     \ \Fax        ... */
	position        : absolute;
	left            :  23px;
	top             : 621px;
	width           :  79px;
	height          :  98px;
	}
div#e9              { /* 0438 252 106 */
	position        : absolute;
	left            :  92px;
	top             : 660px;
	width           : 144px;
	height          :  22px;
	}
div#e8              { /* +61 8 9452 7795 */
	position        : absolute;
	left            :  89px;
	top             : 640px;
	width           : 128px;
	height          :  23px;
	}
div#e7              { /* +61 8 9452 7775 */
	position        : absolute;
	left            :  90px;
	top             : 621px;
	width           : 144px;
	height          :  22px;
	}
div#e6              { /* 14 Lower Park Road\ \Mad... */
	position        : absolute;
	left            :  22px;
	top             : 555px;
	width           : 214px;
	height          :  60px;
	}
div#e5              { /* Keeping your plant mobil... */
	background      : transparent url(images/maittan_website001002.gif) no-repeat top left;
	position        : absolute;
	left            : 488px;
	top             :  52px;
	width           : 449px;
	height          :  54px;
	}
div#e4              { /* We provide specialist se... */
	position        : absolute;
	left            : 294px;
	top             : 451px;
	width           : 701px;
	height          :  34px;
	}
div#e3              { /* Maintenance and repairs ... */
	position        : absolute;
	left            : 294px;
	top             : 500px;
	width           : 695px;
	height          : 193px;
	}
span#e2             { /* images/maittan_website00... */
	background      : transparent url(images/maittan_website001001.gif) no-repeat top left;
	position        : absolute;
	left            :   1px;
	top             : 442px;
	width           : 259px;
	height          :  98px;
	}
div#e1              { /* Company News */
	position        : absolute;
	left            :  26px;
	top             : 200px;
	width           : 214px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	background-color: #000066;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
